<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Valutazione ottenuta';
$string['achievinggrade'] = 'Valutazione da raggiungere';
$string['activities'] = 'Attività';
$string['activitiescompleted'] = 'Completamento attività';
$string['activitiescompleted_help'] = 'Le attività che il corsista deve completare per soddisfare questo criterio. Le attività devono avere il "Completamento attività" abilitato affinché possano essere visualizzate nell\'elenco.';
$string['activitiescompletednote'] = 'Nota: affinché un\'attività possa comparire nell\'elenco delle attività è necessario impostare i relativi criteri di completamento';
$string['activityaggregation'] = 'Aggregazione';
$string['activityaggregation_all'] = 'Devono essere completate TUTTE le attività selezionate';
$string['activityaggregation_any'] = 'Deve essere completata ALMENO UNA delle attività selezionate';
$string['activityaggregationmethod'] = 'Metodo di aggregazione';
$string['activityaggregationmethod_help'] = 'Il metodo di aggregazione "Tutti" richiede che il corsista completi tutte le attività selezionate affinché il criterio risulti soddisfatto. Il metodo di aggregazione "Almeno uno" richiede il completamento di una sola attività affinché il criterio risulti soddisfatto';
$string['activitycompletion'] = 'Completamento attività';
$string['activityrpl'] = 'RPL dell\'attività';
$string['afterspecifieddate'] = 'Trascorsa questa data';
$string['aggregateall'] = 'Tutti';
$string['aggregateany'] = 'Almeno uno';
$string['aggregationmethod'] = 'Metodo di aggregazione';
$string['aggregationmethod_help'] = 'Il metodo di aggregazione "Tutti" richiede che il corsista soddisfi tutti i criteri impostati in questa pagina affinché il corso risulti completato. Il metodo di aggregazione "Almeno uno" richiede il soddisfacimento di un solo criterio affinché il corsista completi il corso.';
$string['all'] = 'Tutti';
$string['any'] = 'Uno qualsiasi';
$string['approval'] = 'Approvazione';
$string['archivecheck'] = 'Archiviare {$a} ?';
$string['archive_completed_users_heading'] = 'Archivia e ripristina i completamenti del corso';
$string['archive_completed_users_navigation'] = 'Reimposta i completamenti';
$string['archive_completed_users_no_completions'] = 'Non ci sono utenti che hanno completato questo corso';
$string['archivecompletions'] = 'Archivio dei completamenti';
$string['archivecompletionscheck'] = 'Sei sicuro di archiviare tutti i record completamento degli utenti di questo corso?
<br />
Verrà memorizzato uno storico ridotto dei record di completamento mentre i dati completi saranno eliminati.';
$string['archive_current_user_heading'] = 'Archivia e ripristina il completamento del corso';
$string['archive_current_user_navigation'] = 'Reimposta questo corso';
$string['archive_current_user_no_completions'] = 'Non hai completato questo corso';
$string['archivedcompletions'] = 'Archivio dei completamenti del corso : {$a}';
$string['archive_single_user_heading'] = 'Archivia e ripristina il completamento del corso';
$string['archive_single_user_no_completions'] = '**“{$a->user}”** non ha completato questo corso';
$string['archiveusersaffected'] = 'Saranno interessati {$a} utenti';
$string['archivingcompletions'] = 'Archiviazione dei completamenti del corso {$a}';
$string['badautocompletion'] = 'Se selezioni il completamento automatico, devi anche scegliere almeno uno dei requisiti sottostanti.';
$string['cannotarchivecompletions'] = 'Non sei autorizzato ad archiviare questi completamenti del corso';
$string['complete'] = 'Completato';
$string['completed'] = 'Completato';
$string['completed-on'] = 'Completato il {$a->timecompleted}';
$string['completedunlocked'] = 'Opzioni di completamento sbloccate';
$string['completedunlockedtext'] = 'Salvando le modifiche, sarà eliminato lo stato di completamento di tutti i corsisti. Se cambi idea, non salvare questo form.';
$string['completedviarpl-on'] = 'Completato via rpl ({$a->rpl}) il {$a->timecompleted}';
$string['completedwarning'] = 'Opzioni di completamento bloccate';
$string['completedwarningtext'] = 'Uno o più utenti ({$a}) hanno già indicato questa attività come completata. La modifica delle opzioni di completamento eliminerà il loro stato e potrà creare confusione. Per questo motivo le opzioni sono state bloccate e si raccomanda di non sbloccarle se non strettamente necessario.';
$string['completeviarpl'] = 'Completato con RPL';
$string['completion'] = 'Tracciamento del completamento';
$string['completionactivitydefault'] = 'Utilizza il default delle attività';
$string['completion-alt-auto-enabled'] = 'Il sistema traccia automaticamente il completamento dell\'attività in base alle seguenti condizioni: {$a}';
$string['completion-alt-auto-fail'] = 'Completato: {$a} (senza raggiungere la sufficienza)';
$string['completion-alt-auto-n'] = 'Non completata: {$a}';
$string['completion-alt-auto-pass'] = 'Completato: {$a} (raggiunta la sufficienza)';
$string['completion-alt-auto-y'] = 'Completata: {$a}';
$string['completion-alt-manual-enabled'] = 'I corsisti possono spuntare manualmente l\'elemento per indicarlo completato: {$a}';
$string['completion-alt-manual-n'] = 'Non completata: {$a}.
Selezionarla per spuntarla come completata.';
$string['completion-alt-manual-y'] = 'Completata: {$a}. Selezionarla per spuntarla come non completata.';
$string['completion_automatic'] = 'Considera l\'attività completata in base alle condizioni seguenti';
$string['completioncriteriachanged'] = 'I criteri di completamento del corso sono stati salvati. Nel caso in cui un partecipante abbia già soddisfatto i criteri, il suo stato di completamento sarà aggiornato alla prossima elaborazione del cron.';
$string['completiondefault'] = 'Default per il tracciamento del completamento';
$string['completiondependencies'] = 'Dipendenze di completamento';
$string['completiondependencies_help'] = 'I corsi che un corsista deve completare affinché possa completare anche questo corso.';
$string['completiondisabled'] = 'Disabilitato, non visualizzato nelle impostazioni attività';
$string['completionduration'] = 'Iscrizione';
$string['completionenabled'] = 'Abilitato, controllato nelle impostazioni di completamento delle attività';
$string['completionexpected'] = 'Completamento atteso entro il';
$string['completionexpectedfor'] = 'Completamento atteso per \'{$a->modulename}\' attività \'{$a->instancename}\'';
$string['completionexpected_help'] = 'L\'impostazione definisce la data in cui ci si aspetta il completamento dell\'attività. I corsisti non vedranno la data, che verrà invece visualizzata nel Report delle attività completate.';
$string['completion-fail'] = 'Completato (senza raggiungere la sufficienza)';
$string['completion_help'] = 'Il completamento delle attività consente di tenere traccia delle attività svolte, sia manualmente sia automaticamente, al soddisfacimento delle condizioni impostate. E\' possibile impostare più condizioni, che dovranno essere tutte soddisfatte affinché l\'attività sia considerata completata.';
$string['completionicons'] = 'Caselle di completamento';
$string['completionicons_help'] = 'Accanto ai nomi delle attività possono comparire delle caselle di spunta utili per visualizzare lo stato di completamento delle attività stesse.

Se viene visualizzata una casella con il bordo tratteggiato, sarà visualizzato un segno di spunta quando l\'attività sarà stata completata secondo i criteri impostati dal docente.

Se viene visualizzata una casella con il bordo continuo, è possibile fare click sulla casella per indicare l\'attività come completata. (In caso di ripensamenti, è possibile fare click nuovamente sulla casella per rimuovere il completamento).';
$string['completion_manual'] = 'I corsisti possono spuntare manualmente l\'attività per indicarla completata';
$string['completion-manual'] = 'Completamento manuale di {$a}';
$string['completionmenuitem'] = 'Completamento';
$string['completion-n'] = 'Non completato';
$string['completion_none'] = 'Non tracciare il completamento delle attività';
$string['completionnotenabled'] = 'Il completamento non è abilitato';
$string['completionnotenabledforcourse'] = 'Il completamento non è abilitato in questo corso';
$string['completionnotenabledforsite'] = 'Il completamento non è abilitato in questo sito';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'Applicare a tutti gli utenti iscritti a';
$string['completion-pass'] = 'Completato (raggiunta la sufficienza)';
$string['completionprogressonview'] = 'Indica come \'In svolgimento\' alla prima visualizzazione';
$string['completionprogressonviewhelp'] = 'Lo stato di completamento del corso sarà indicato \'In svolgimento\' alla prima visualizzazione del corso da parte del corsista (anzichè al soddisfacimento del primo criterio).';
$string['completionprogressonview_help'] = 'Lo stato di completamento del corso sarà indicato \'In svolgimento\' alla prima visualizzazione del corso da parte del corsista (anziché al soddisfacimento del primo criterio).';
$string['completionsettingslocked'] = 'Impostazioni di completamento bloccate';
$string['completionsettingsunlocked'] = 'Le impostazioni di completamento sono state sbloccate';
$string['completionstartonenrol'] = 'Inizio tracciamento stato di completamento all\'iscrizione';
$string['completionstartonenrolhelp'] = 'Il tracciamento dello stato di completamento inizierà dopo l\'iscrizione del corsista al corso';
$string['completionstartonenrol_help'] = 'Traccia il completamento a partire dall\'iscrizione al corso';
$string['completion-title-manual-n'] = 'Spunta come completata: {$a}';
$string['completion-title-manual-y'] = 'Spunta come non completata: {$a}';
$string['completionusegrade'] = 'Valutazione';
$string['completionusegrade_desc'] = 'Il corsista deve ricevere una valutazione per completare l\'attività';
$string['completionusegrade_help'] = 'L\'attività del corsista sarà completata quando avrà ricevuto una valutazione. Impostando un voto minimo, saranno visualizzate icone di superamento o di non superamento.';
$string['completionview'] = 'Visualizzazione';
$string['completionview_desc'] = 'Il corsista deve accedere all\'attività per completarla.';
$string['completionview_help'] = 'Se l\'attività ha \'Visualizzazione\' in combinazione con altri criteri, l\'utente completerà l\'attività solo se visualizzerà l\'attività nel momento in cui tutti gli altri criteri saranno già stati soddisfatti.

Ad esempio, se in una attività sono abilitati entrambi i criteri \'Visualizzazione\' e \'Valutazione\' ed un utente visualizza l\'attivotà e successivamente riceve un punteggio (ad esempio da un amministratore), per completare l\'attività l\'utente dovrà visualizzarla di nuovo.

Per questo motivo si raccomanda di non utilizzare \'Visualizzazione\' in combinazione con altri criteri a meno che non si desideri il comportamento descritto sopra. Nella grande maggioranza dei casi è infatti sufficiente l\'impostazione di altri criteri, come ad esempio il criterio \'Valutazione\' che per essere soddisfatto in genere può implicare la visualizzazione.';
$string['completion-y'] = 'Completato';
$string['configcompletiondefault'] = 'Le impostazioni di default per il tracciamento del completamento quando si creano nuove attività.';
$string['configenablecompletion'] = 'Consente di abilitare le funzionalità di tracciamento del completamento  nei corsi.';
$string['configenablecourserpl'] = 'Un corso può essere contrassegnato come completato assegnando all\'utente un record della formazione pregressa (RPL).';
$string['configenablemodulerpl'] = 'Nel caso di un modulo, qualsiasi criterio di completamento del corso associato a quel tipo di modulo può essere contrassegnato come completato assegnando all\'utente un record della formazione pregressa (RPL).';
$string['confirm_archive_completed_users_progress'] = 'Questa azione archivierà i record di avanzamento e completamento di tutti gli studenti che hanno completato questo corso. Lo stato degli studenti verrà ripristinato in modo che possano riprendere il corso.

Eventuali progressi di completamento registrati nel record di apprendimento rimarranno invariati.

La partecipazione alle attività all\'interno di questo corso verrà archiviata e/o rimossa. I dati possono essere eliminati in modo permanente.

Questa azione influirà su {$a} studenti.';
$string['confirm_archive_current_user_progress'] = 'Questa azione archivierà tutti i tuoi progressi in questo corso e lo stato di completamento. Lo stato di completamento del tuo corso verrà ripristinato in modo che tu possa riprendere il corso.

Eventuali progressi di completamento registrati nel record di apprendimento rimarranno invariati.

La tua partecipazione alle attività all\'interno di questo corso verrà archiviata e/o rimossa. I dati possono essere **eliminati definitivamente**.';
$string['confirm_archive_single_user_progress'] = 'Questa azione archivierà tutti i progressi e lo stato di completamento di **&quot;{$a->user}&quot;** su questo corso. Lo stato di completamento del corso degli studenti verrà ripristinato in modo che possano riprendere il corso.

Eventuali progressi di completamento registrati nel record di apprendimento rimarranno invariati.

La partecipazione dello studente alle attività all\'interno di questo corso sarà archiviata e/o rimossa. I dati possono essere **eliminati definitivamente**.';
$string['confirmselfcompletion'] = 'Conferma personale del completamento';
$string['courseaggregation'] = 'Aggregazione';
$string['courseaggregation_all'] = 'Devono essere completati TUTTI i corsi selezionati';
$string['courseaggregation_any'] = 'Deve essere completato ALMENO UNO dei corsi selezionati.';
$string['courseaggregationmethod'] = 'Metodo di aggregazione';
$string['courseaggregationmethod_help'] = 'Il metodo di aggregazione "Tutti" richiede che il corsist completi tutti i corsi selezionati affinché il criterio risulti soddisfatto. Il metodo di aggregazione "Almeno uno" richiede il completamento di un solo corso affinché il criterio risulti soddisfatto.';
$string['coursealreadycompleted'] = 'Hai già completato questo corso';
$string['coursecomplete'] = 'Criteri di completamento';
$string['coursecompleted'] = 'Corso completato';
$string['coursecompletion'] = 'Criteri di completamento';
$string['coursecompletioncondition'] = 'Criterio: {$a}';
$string['coursegrade'] = 'Valutazione del corso';
$string['coursegrade_help'] = 'Il criterio consente di impostare una valutazione che il corsista dovrà raggiungere o superare per soddisfarlo.';
$string['courserpl'] = 'RPL del corso';
$string['courserplorallcriteriagroups'] = 'RPL del corso';
$string['courserploranycriteriagroup'] = 'RPL del corso oppure<br />qualsiasi gruppo di criteri';
$string['coursesavailable'] = 'Corsi disponibili';
$string['coursesavailableexplaination'] = 'Nota: affinché un corso possa comparire nell\'elenco dei corsi disponibili è necessario impostare i relativi criteri di completamento';
$string['criteria'] = 'Criteri';
$string['criteriagradenote'] = 'Da notare che aggiornando qui la valutazione richiesta, non sarà aggiornata l\'attuale valutazione richiesta per superare il corso.';
$string['criteriagroup'] = 'Gruppo di criteri';
$string['criteriarequiredall'] = 'E\' richiesto il soddisfacimento di tutti i criteri elencati';
$string['criteriarequiredany'] = 'E\' richiesto il soddisfacimento di almeno uno dei criteri elencati';
$string['csvdownload'] = 'Scarica nel formato per foglio elettronico (UTF-8 .csv)';
$string['date'] = 'Data';
$string['date_help'] = 'Il criterio risulterà soddisfatto per tutti gli utenti al raggiungimento della data impostata.';
$string['datepassed'] = 'Data di superamento';
$string['days'] = 'Giorni';
$string['daysafterenrolment'] = 'Giorni dopo l\'iscrizione';
$string['daysoftotal'] = '{$a->days} su {$a->total}';
$string['deletecompletiondata'] = 'Elimina dati di completamento';
$string['deletedcourse'] = 'Corso eliminato';
$string['dependencies'] = 'Prerequisiti';
$string['dependenciescompleted'] = 'Completamento di altri corsi';
$string['durationafterenrolment'] = 'Durata dell\'iscrizione al corso';
$string['durationafterenrolment_help'] = 'Il criterio risulterà soddisfatto quando la durata dell\'iscrizione avrà raggiunto la lunghezza impostata.';
$string['editcoursecompletionsettings'] = 'Modifica criteri di completamento del corso';
$string['enablecompletion'] = 'Traccia il completamento';
$string['enablecompletion_help'] = 'Abilita la funzionalità di tracciamento del completamento dei corsi e delle attività.';
$string['enablecourserpl'] = 'Abilita RPL per i corsi';
$string['enablemodulerpl'] = 'Abilita RPL per i moduli';
$string['enrolmentduration'] = 'Giorni mancanti';
$string['enrolmentdurationlength'] = 'L\'utente deve rimanere iscritto per';
$string['err_noactivities'] = 'Il tracciamento delle attività completate non è attivo per nessuna attività e pertanto non ci sono impostazioni da visualizzare. E\' possibile abilitare il Il tracciamento delle attività completate nelle impostazioni di ciascuna attività.';
$string['err_nocourses'] = 'Non è visualizzato nessun corso poiché non ci sono corsi con il completamento abilitato. E\' possibile abilitare il completamento nelle impostazioni dei corsi.';
$string['err_nocriteria'] = 'In questo corso i criteri di completamento non sono stati impostati';
$string['err_nograde'] = 'In questo corso non è stata definita la sufficienza. Per usare questo criterio devi aggiungerla al corso.';
$string['err_noroles'] = 'In questo corso non ci sono ruoli con il privilegio moodle/course:markcomplete\'. Puoi abilitare questo criterio aggiungendo il privilegio ai ruoli esistenti.';
$string['err_nousers'] = 'Nel corso o nel gruppo non ci sono utenti per i quali visualizzare il Report del completamento. (Per default questo Report viene visualizzato per i corsisti, tuttavia se il corso non ha corsisti compare il presente messaggio. Gli amministratori possono modificare le impostazioni di visualizzazione.)';
$string['error:cannotarchiveprogcourse'] = 'I corsi che fanno parte di un programma non possono essere archiviati manualmente.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'La valutazione RPL deve essere vuota se l\'utente ha completato senza RPL.';
$string['error:coursestatuscomplete-rplnotempty'] = 'L\'RPL deve essere vuoto se l\'utente ha completato senza RPL.';
$string['error:coursestatuscomplete-timecompletedempty'] = 'La data di completamento non deve essere vuota se l\'utente ha completato.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'La valutazione RPL deve essere vuoto se l\'utente è in fase di svolgimento.';
$string['error:coursestatusinprogress-rplnotempty'] = 'L\'RPL deve essere vuoto se l\'utente è in fase di svolgimento.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'La data di completamento deve essere vuota se l\'utente è in fase di svolgimento.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'La valutazione RPL deve essere vuota se l\'utente non ha iniziato.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'L\'RPL deve essere vuoto se l\'utente non ha iniziato.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'La data di completamento deve essere vuota se l\'utente non ha iniziato.';
$string['error:coursestatusrplcomplete-rplempty'] = 'L\'RPL non deve essere vuoto se l\'utente ha completato via RPL.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'La data di completamento non deve essere vuota se l\'utente ha completato via RPL';
$string['error:criteriaincomplete-rplnotempty'] = 'L\'RPL deve essere vuoto se il criterio non è stato soddisfatto.';
$string['error:criterianotmodule-rplnotempty'] = 'L\'RPL deve essere vuoto se il criterio non relativo a completamento attività.';
$string['error:databaseupdatefailed'] = 'L\'aggiornamento del database non è andato a buon fine';
$string['error:rplsaredisabled'] = 'Il record della formazione pregressa (RPL) è stato disabilitato da un amministratore';
$string['error:stateinvalid'] = 'Non valido - seleziona uno stato valido';
$string['err_settingslocked'] = 'Uno o più corsisti hanno già soddisfatto dei criteri di completamento, pertanto le impostazioni sono bloccate. Lo sblocco dei criteri di completamento eliminerà lo stato degli utenti e potrà creare confusione.';
$string['err_settingsunlockable'] = '<p>Si sconsiglia di modificare i criteri di completamento del corso dopo che alcuni utenti hanno già soddisfatto tali criteri poiché la modifica comporterà il completamento del corso in base a criteri differenti.</p><p>E\' possibile eliminare tutti i dati di completamento esistenti affinché i nuovi stati di completamento vengano ricalcolati in base ai nuovi criteri a valle della prima elaborazione utile del cron.</p><p>In alternativa è possibile mantenere i dati di completamento esistenti tenendo presente che utenti diversi otterranno il completamento del corso  in base a criteri differenti.</p>';
$string['err_system'] = 'Si è verificato un errore nel sottosistema di tracciamento delle attività completate. (L\'Amministratore può abilitare il debug per approfondire il problema)';
$string['eventcoursecompleted'] = 'Completato corso';
$string['eventcoursecompletionupdated'] = 'Aggiornato completamento corso';
$string['eventcoursemodulecompletionupdated'] = 'Aggiornato completamento attività del corso';
$string['eventuserprogressarchived'] = 'Avanzamento dell\'utente nel corso archiviato';
$string['excelcsvdownload'] = 'Scarica in formato compatibile con Excel (.csv)';
$string['fraction'] = 'Frazione';
$string['graderequired'] = 'Valutazione richiesta';
$string['gradexrequired'] = 'E\' richiesto {$a}';
$string['ihavecompleted'] = 'Ho completato questa attività';
$string['inprogress'] = 'In svolgimento';
$string['manualcompletionby'] = 'Approvazione del completamento';
$string['manualcompletionby_help'] = 'Il criterio consente di selezionare uno o più ruoli che possono approvare manualmente il completamento del corso';
$string['manualcompletionbynote'] = 'Nota: affinché un ruolo possa comparire nell\'elenco è necessario che il ruolo abbia il privilegio moodle/course:markcomplete';
$string['manuallymarkwhencomplete'] = 'Indica manualmente l\'attività come completata';
$string['manualselfcompletion'] = 'Conferma personale del completamento';
$string['manualselfcompletion_help'] = 'Un corsista può confermare personalmente il completamento del corso tramite il blocco "Conferma di completamento"';
$string['manualselfcompletionnote'] = 'Nota: se si imposta la conferma personale di completamento è necessario aggiungere al corso il blocco di conferma di completamento.';
$string['markcomplete'] = 'Segnala completamento';
$string['markedcompleteby'] = 'Completamento approvato da {$a}';
$string['markingyourselfcomplete'] = 'Segnalare il completamento del corso';
$string['moredetails'] = 'Dettagli';
$string['nocriteriaset'] = 'Non ci sono criteri di completamento in questo corso';
$string['notachievedgrade'] = 'Valutazione non raggiunta';
$string['notcompleted'] = 'Non completato';
$string['notenroled'] = 'Non sei iscritto in questo corso';
$string['nottracked'] = 'In questo corso il tuo stato di completamento non è tracciato.';
$string['notviewedactivity'] = 'Non visualizzato {$a}';
$string['notyetstarted'] = 'Non ancora iniziato';
$string['nouserstoarchive'] = 'Non ci sono utenti che hanno completato il corso';
$string['ok'] = 'Ok';
$string['overallaggregation'] = 'Aggregazione dei criteri';
$string['overallaggregation_all'] = 'Il corso sarà completato soddisfacendo TUTTI i criteri.';
$string['overallaggregation_any'] = 'Il corso sarà completato soddisfacendo ALMENO UN criterio.';
$string['overallcriteriaaggregation'] = 'Metodo di aggregazione dei criteri';
$string['overallcriteriaaggregation_help'] = 'I criteri utilizzati dal sistema di completamento corsi per stabilire se un corsista ha completato il corso';
$string['pending'] = 'In attesa';
$string['periodpostenrolment'] = 'Periodo post iscrizione';
$string['placeholder_activity_completion_date'] = 'Data';
$string['placeholder_course_completion_date'] = 'Data';
$string['placeholder_course_due_date'] = 'Scadenza';
$string['placeholder_group_activity_completion'] = 'Completamento attività {$a}';
$string['placeholder_group_course_completion'] = 'Completamento del corso {$a}';
$string['progress'] = 'Situazione del corsista';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Stato di avanzamento: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Riconoscimento di corsi precedenti';
$string['remainingenroledfortime'] = 'Rimanere iscritti per un determinato periodo di tempo';
$string['remainingenroleduntildate'] = 'Rimanere iscirtti fino ad una data prefissta';
$string['reportpage'] = 'Utenti da {$a->from} a {$a->to} su  {$a->total} in totale.';
$string['requiredcriteria'] = 'Criteri da soddisfare';
$string['restoringcompletiondata'] = 'Ripristino dello stato di completamento';
$string['returntocourse'] = 'Torna al corso';
$string['roleaggregation'] = 'Aggregazione';
$string['roleaggregation_all'] = 'TUTTI i ruoli selezionati devono approvare il completamento del corso';
$string['roleaggregation_any'] = 'ALMENO UNO dei ruoli selezionati deve approvare il completamento del corso';
$string['roleaggregationmethod'] = 'Metodo di aggregazione';
$string['roleaggregationmethod_help'] = 'Il metodo di aggregazione "Tutti" richiede che il corsista riceva l\'approvazione di completamento da parte di tutti i ruoli selezionati affinché il criterio risulti soddisfatto. Il metodo di aggregazione "Almeno uno" richiede che il corsista riceva l\'approvazione di completamento da uno solo dei i ruoli selezionati affinché il criterio risulti soddisfatto.';
$string['roleidnotfound'] = 'Il ruolo con ID {$a} non è stato trovato';
$string['rpl'] = 'RPL';
$string['save'] = 'Salva';
$string['saved'] = 'Salvato';
$string['seedetails'] = 'Visualizza dettagli';
$string['selectnone'] = 'Nessuna selezione';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Auto completamento';
$string['showinguser'] = 'Visualizzazione utenti';
$string['showrpl'] = 'Visualizza RPL';
$string['showrpls'] = 'Visualizza RPL';
$string['statusnocriteria'] = 'Nessun criterio';
$string['statusnotstarted'] = 'Non iniziato';
$string['statusnottracked'] = 'Non tracciato';
$string['successfully_archived_completed_users_progress'] = 'Gli utenti di {$a} hanno archiviato e reimpostato i progressi e il completamento in questo corso.';
$string['successfully_archived_current_user_progress'] = 'I tuoi progressi in questo corso e lo stato di completamento sono stati archiviati e ripristinati.';
$string['successfully_archived_single_user_progress'] = 'L\'avanzamento e lo stato di completamento sono stati archiviati e reimpostati per {$a->user} in questo corso.';
$string['tooltipcompletionactivitymany'] = 'E\' necessario completare {$a} attività';
$string['tooltipcompletionactivityone'] = 'E\' necessario completare una attività';
$string['tooltipcompletioncoursemany'] = 'E\' necessario completare {$a} altri corsi';
$string['tooltipcompletioncourseone'] = 'E\' necessario completare un altro corso';
$string['tooltipcompletiondate'] = 'Devi rimanere iscritto fino a {$a}';
$string['tooltipcompletionduration'] = 'Devi rimanere iscritto per un totale di {$a}}';
$string['tooltipcompletiongrade'] = 'Devi ottenere una valutazione su {$a}';
$string['tooltipcompletiongrade0'] = 'Devi ottenere una valutazione';
$string['tooltipcompletionroleany'] = 'Devi ottenere il completamento da <strong>{$a->aggregation}</strong> dei seguenti ruoli: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Devi ottenere il completamento da un {$a}';
$string['tooltipcompletionself'] = 'Devi indicare che hai completato';
$string['tooltipcourseaggregate'] = 'Per completare il corso devono essere soddisfatti <strong>{$a}</strong> dei seguenti criteri';
$string['unenrolingfromcourse'] = 'Disiscrizione dal corso';
$string['unenrolment'] = 'Disiscrizione';
$string['unit'] = 'Unità';
$string['unlockcompletion'] = 'Sblocca opzioni di completamento';
$string['unlockcompletiondelete'] = 'Sblocca le opzioni di completamento ed elimina lo stato di completamento degli utenti';
$string['unlockcompletionwithoutdelete'] = 'Sblocca i criteri senza eliminazione';
$string['usealternateselector'] = 'Utilizza il selettore corsi alternativo';
$string['userdatacomponentname'] = 'Completamenti';
$string['userdataitemcourse_completion'] = 'Completamenti del corso (incluso il completamento delle attività interne)';
$string['usernotenroled'] = 'L\'utente non è iscritto in questo corso';
$string['usersarchived'] = 'Sono stati correttamente archiviati  i record di completamento di {$a} utenti';
$string['viewcoursereport'] = 'Visualizza il report del corso';
$string['viewedactivity'] = 'Visualizzato {$a}';
$string['viewingactivity'] = 'Visualizzazione di {$a}';
$string['writingcompletiondata'] = 'Scrittura dello stato di completamento';
$string['xdays'] = '{$a} giorni';
$string['yourprogress'] = 'Il tuo stato di avanzamento';
